<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" href="../styles/main.css">
		<link rel="icon" href="../images/favicon.png">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>How to do a political campaign?</title>
	</head>
	<body>
		<header>
			<div id="header-menu" tabindex="0">
				<img
					src="../images/menu.svg"
					alt="Menu"
				>
			</div>
			<span id="header-item-list">
				<a href="index.html" class="header-item">Back to index</a>
			</span>
			<span class="header-item hide-mobile current-page">
				How to do a political campaign?
			</span>
			<span class="header-item">
				Tomáš Valenta - Posts
			</span>
		</header>
		<main>
			<section class="window margin-bottom">
				<h1 class="margin-bottom">
					How to do a political campaign?
				</h1>
				<p class="margin-bottom">
					For the past year or so, I have been campaigning against an extremely
					privacy-invasive proposed EU law. As I don't think there are many
					comprehensive guides and experience summaries like this online, and so
					I have decided to make my own. The fight is still ongoing and will be
					for quite a long time to come, so this post will be updated continually
					with new information.
				</p>
				<p>
					The majority of my experience comes from Czechia. I think nearly all of
					it is applicable within most of Europe, though I'm not sure about other
					areas of the world.
				</p>
			</section>

			<section class="window margin-bottom">
				<h2 class="margin-bottom">
					A basic overview.
				</h2>
				
				<p class="margin-bottom">
					If we're trying to find out what the most effective ways of campaigning
					are, we first need to figure out what to be effective <i>in</i>. Public
					awareness is a good route to go, but putting all of your effort into the
					end result - in my case, not having a proposal pass - is also a good
					option in many cases.
				</p>
				
				<h3 class="margin-bottom">
					Aiming for the end result.
				</h3>
				
				<p class="margin-bottom">
					The most effective way by far is setting up physical meetings with
					representatives. Petitioning is a good way of also mixing in an increase
					of public awareness, though it's seemingly much less effective than
					talking to representatives directly, even though if you're on your own
					and not speaking on behalf of any political party. The bar of entry for
					doing that is also much lower than it may seems, all that's required is
					exchanging a few e-mails with assistants and having an open schedule.
				</p>
				
				<p class="margin-bottom">
					Pre-written e-mails, generally, don't have too much of an effect.
					Representatives receiving them in large quantities will show current
					societal moods, but don't expect anything more than pre-written
					responses from their assistants. Instead, write one yourself, ask
					questions, don't be afraid of striking up a polite conversation.
				</p>
				
				<h3 class="margin-bottom">
					Aiming for increased public awareness.
				</h3>
				
				<h4 class="margin-bottom">
					Surfin' on the Internetz.
				</h4>
				
				<p class="margin-bottom">
					Going off sheer numbers, the best way of spreading the word by far is
					using the Internet. Without your own established platform, there can
					be an element of luck involved in getting any traction - though
					specifically for issues with privacy, <a
						href="https://libreddit.de/r/privacy"
						target="_blank"
					>r/privacy</a> may be a good place to start. If you are part of a
					political party which supports your views, or have other contacts with
					organizations which may help you spread the word using an already
					established platform, talk to them as well. In my case, this was the
					Czech Pirate Party and <a
						href="https://iure.org"
						target="_blank"
					>IuRe</a>. Not everybody will respond, my success rate was actually
					rather low -- but the more people you contact and push through to,
					the more likely you are to find someone who is willing to help.
				</p>
				
				<h4 class="margin-bottom">
					Getting physical.
				</h4>
				
				<p class="margin-bottom">
					Going out into the streets and talking to people, although less effective,
					is also an option - especially if you are collecting official, legally
					recognized petition signatures. Physical signatures may even be the only
					option in countries wiithout digital identity programs, or in ones where
					very few people have them.
				</p>
				
				<p class="margin-bottom">
					There is an extremely important part to this, though, and one I entirely
					missed the mark on during my first attempt - <b>look legitimate and be
					approachable</b>. Don't go out with a piece of cardboard, set up a petition
					stand and put up a properly printed sign. Even though the information
					conveyed may be the same, it makes the difference between talking to
					&lt;2 and 20 people an hour. If you're part of a political party and it
					supports your views, you may be able to borrow a petition stand or tent
					for your campaign.
				</p>
				
				<h4 class="margin-bottom">
					Posters, fliers etc.
				</h4>
				
				<p class="margin-bottom">
					Putting up posters and leaving fliers in people's mailboxes is no more
					than a massive waste of paper. Although almost all of my sample size was
					in a small area of Czechia, with over a thousand fliers given out and
					many fliers put up all over the place, not a single person signed the
					petition I was running at the time. There are better ways to using your
					time that don't also harm the planet with so much wasted ink and paper.
				</p>
				
				<p>
					Giving them out to people who visit your stand outside though can be
					good, especially for those who have signed - include a link to an online
					version of the petition, ideally alongside some other information and
					sources, and give your signatories a way to be able to look back on
					what they signed. If you have the budget, stickers are also good -
					those invested into your case will probably want to put them up
					somewhere, like on the back of a laptop.
				</p>
			</section>
		</main>
	</body>
</html>
